<meta name="description" content="<%= strip_tags(@current_page.description || Settings.site.description).strip %>" />

<% if canonical = @current_page.canonical_url %>
  <link rel="canonical" href="<%= @current_page.canonical_url %>">
<% end %>

<% @current_page.authors.each do |author| %>
  <meta name="author" content="<%= author.display_name %>" />
<% end %>

<% if @current_page.is_a?(PageContext::Collection) && (collection = @current_page.relation) %>
  <%= rel_next_prev_link_tags collection %>
<% end %>

<% @current_page.html_meta.each do |name, content| %>
  <%= tag("meta", {"property" => name, "content" => content}) %>
<% end %>
<%
      # thumbnail

      # keywords

      # open graph

      # twitter card
%>
